@charset "utf-8";
/* CSS Document */

.the-fed	{
	color: #F30;
	font-weight: bold;
}
#before_button {
	float: right;
	width: 200px;
	text-align: center;
	margin-right: 50px;
	border: thin solid #F00;
	cursor: pointer;
	position: relative;
	z-index: 1;
	font-family: "Comic Sans MS", Tahoma, "Book Antiqua";
	font-size: 85%;
	font-weight: bold;
	margin-bottom: 5px;
	background-image: url(../images/nav/nav_normal.jpg);
	color: #0000CC;
}
#after_button {
	float: right;
	width: 200px;
	text-align: center;
	border: thin solid #F00;
	cursor: pointer;
	visibility: hidden;
	position: relative;
	z-index: 20;
	left: 200px;
	font-family: "Comic Sans MS", Tahoma, "Book Antiqua";
	font-size: 85%;
	font-weight: bold;
	margin-bottom: 5px;
	background-color: #666666;
	background-image: url(../images/nav/nav_normal.jpg);
}